/* CSS Document */

body {
	background: #FCF;
	text-align: center;
	padding: 0px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

h1 {
  font: bold 13px Verdana, Arial, Helvetica, sans-serif;
  color: #393;
}

#main {
	height: 590px;
	width: 780px;
	margin: 64px auto 0 auto;
}

#top {
	background:url(images/t.jpg) repeat-x;
	height:20px;
	padding:0;
}

#center {
	height:520px;
	background: #fff;
}

#left {
	float:left;
	width:20px;
	height:520px;
	background:url(images/l.jpg) repeat-y;
}

#right {
	float:right;
	width:20px;
	height:520px;
	background:url(images/r.jpg) repeat-y;
}

#middle {
	width:740px;
	float:left;
}

#hfh {
	height:60px;
	width:323px;
	padding-top:20px;
	margin-left:80px;
	float:left;
}

#menu {
	clear:both;
	height:35px;
	padding:0px;
	width:740px;
}

#content_l {
	clear:both;
	width:460px;
	height:350px;
	float:left;
	padding: 0 10px 0 20px;
	margin-top: 10px;
	text-align: left;
}

#content_r {
	width:208px;
	height:350px;
	float:right;
	margin-top: 10px;
	text-align: left;
	font: 11px/13px;
	border-left: 1px solid #393;
	padding: 4px 0px 0px 20px;
}

#accr {
  	width:400px;
  	height:90px;
  	background: #e4f9e4;
  	border: 0;
  	margin-top: 10px;
  	margin-bottom: 10px;
  	padding: 4px 20px;
  	font-size: 9px;
 }
  
.accr {
  	border: 1px solid #393;
}
  
img {
  	border-width:0px;
}

.draw {
	border:1px solid #090;
}

#accr table {
  width:380px;
  text-align: centre;
}

#bottom {
	background:url(images/b.jpg) repeat-x;
	height:20px;
	padding:0;
}

.left {
	float:left;
}

.right {
	float:right;
}

#img_girl {
	float:left;
	margin-left:20px;
	margin-top:-78px;
	padding:0px;
	z-index:1;
}

.tagline {
  float:right;
  margin-top:-15px;
}

.hfh {
	height:38px;
	width:323px;
}

#addr {
	float: right;
	width: 120px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	text-align: left;
	line-height: 11px;
	color: #333;
}

p {
	padding:0;
	margin: 4px;
}

ul {
	margin-left: 20px;
	padding-left: 0px;
}


a:link, a:visited {
	color: #393;
}

a:hover, a:visited:hover {
	color: #3c3;
}

#meal {
	border-width: 1px solid #393;
  	float:left;
	margin:15px 6px 0 0;
}

#draw {
	float:right;
	margin-left: 10px;
}

#img_right {
	float: right;
	margin: 0 -10px 0 10px;
}

#web_design {
	width: 100%;
	height: 31px;
}

#valex {
	width: 160px;
	height: 31px;
	text-align:right;
	font: 10px/10px;
	float:right;
}

HTML>BODY #valex {
	margin-right:30px;
}

.form_1 {
	width: 170px;
}

.form_2 {
	width: 170px;
}

.button1 {
	padding-left:240px;
	text-align:left;
}

HTML>BODY .button1 {
	padding-left:210px;
}